@charset "utf-8";
/* CSS Document */
.zoom-icon {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	bottom: 0;
	cursor: pointer;
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.2s ease 0s;
	/*width:300px;
	height:200px;*/
	width:100%;
	height:auto;
	max-width:309px;    /*max-width:278px;*/
	max-height:253px; /*max-height:inherit;*/ /*max-height:176px;*/
}
.no-rgba .zoom-icon {
	background: url("../images/black-opacity-60.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	visibility: hidden;
}
.zoom-icon:before {
	background: url("../images/magnify-alt.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	content: "";
	display: block;
	height: 26px;
	left: 50%;
	margin: -13px 0 0 -13px;
	position: absolute;
	top: 50%;
	width: 25px;
}
.featured-thumbnail a:hover .zoom-icon, a.thumbnail:hover .zoom-icon, .thumbnail__portfolio a:hover .zoom-icon {
	opacity: 1;
}
.no-rgba .image-wrap:hover .zoom-icon, .featured-thumbnail a:hover .zoom-icon, a.thumbnail:hover .zoom-icon, .thumbnail__portfolio a:hover .zoom-icon {
	visibility: visible;
}

.filterable-portfolio {
	margin: 0 -10px;
	overflow: hidden;
	position: relative;
	visibility: hidden;
}
.filterable-portfolio .portfolio_item {
	box-sizing: border-box;
	display: block;
	float: left;
	margin: 0 0 20px;
	padding: 0 10px;
	width: 0;
}
.filterable-portfolio .portfolio_item.nomargin {
	margin-right: 0;
}
.filterable-portfolio .portfolio_item_holder {
	overflow: hidden;
}
.filterable-portfolio .image-wrap {
	display: block;
	overflow: hidden;
	position: relative;
}
.filterable-portfolio .image-wrap:before {
	left: 50%;
	margin: -16px 0 0 -16px;
	top: 50%;
	z-index: -1;
}
.filterable-portfolio .folio_loader {
	left: 50%;
	margin: -10px 0 0 -10px;
	top: 50%;
	z-index: -1;
}
.thumbnail__portfolio {
	/*margin: 0;*/
}

